@charset "utf-8";
/* CSS Document */
@media screen and (min-width:1367px)  {
	body{ font-size: 16px;}
	.con{ max-width:1400px!important; margin:0px auto;}
	.bjws_top{ max-width:1400px!important; margin:0px auto;}
	.menu{ max-width:1400px!important; margin:0px auto;}
	.bjws_main{ max-width:1400px!important; margin:0px auto;}
    .yqlj {
          max-width: 1400px!important;;
          text-align: center;
          margin: 0px auto;
          margin-bottom: 20px;
      }
}
@media screen and (max-width:1366px) {
	body{ font-size: 16px;}
}
@media screen and (max-width:1200px) {
	body{ font-size: 14px;}
}
@media screen and (max-width:999px) {
	*{ box-sizing:border-box; -webkit-tap-highlight-color:rgba(0,0,0,0);}
	img{ max-width:100%}
	body{ font-size: 14px;}
img{ width:100%;}
.con{ width:100%;}
.bjws_con{ width:100%; position: relative}
.bjws_top{ max-width:100%; border-bottom:6px solid #12ada9; position:relative;}
.bjws_logo{ width:90%; margin:0px auto; float:none;}
.bjws_trbg{ display:none;}

/*menu*/
.menu_bg{ display:none; height:100%; width:100%; }
.menu_bg span{ display: block;}
.menu_bg span a{ color:#ffffff; text-align:right;}
.menu_icon{display:block; position:  fixed; z-index:99999; right:20px; top:40px; width:50px; height:50px; border-radius:50%; background:#ffffff;}
.menu ul li{ float: none; width:100%;}
.menu ul li a{ display:block; padding:0px; font-size:20px; color:#ffffff; line-height:50px; text-align:center;}
.menu ul li a:hover,.menu ul li a:active,.menu ul li.on a{ background:#f9f9f9; color:#12ada9; font-weight:bold;border-radius:0px; margin-top:0px; line-height:50px;}
.bar{ display:none !important;}
.bar ol { float: left;}

.bjws_main{ max-width:100%; margin:0px auto;}
.bjws_con1{ position:relative; margin-top:0px;}
.bjws_con1_l{ width:96%; z-index:0px; position: inherit; top:auto; margin:0px auto;}
.bjws_con1_r{ width:100%; float: none;}
.bjws_con2{ margin-top:20px;}
.bjws_con2 ul{ margin-right:0px;}
.bjws_con2 ul li{ float: none; width:100%;}
.bjws_con2 ul li a{ display:block; margin-right:0; padding:5px 20px;}
.bjws_con3{ margin-top:12px;}
.bjws_con3_l{ width:100%; float: inherit;}
.bjws_con3_r{width:96%; float: inherit; margin:0px auto;}
.bjws_list li{  border-bottom:1px solid #eeeeee; line-height:36px !important; padding-bottom:10px; margin-top:10px;}
.bjws_list li span{ float: none !important ; padding-left:10px;}
.bjws_list1 ul{ margin-right:0;}
.bjws_list1 li{ width:100%; float: left;}
.bjws_list2{ margin-top:10px;}

.bjws_list1 li .li_con h2{ font-weight:normal; font-size:18px;}
.bjws_list1 li .li_con p{ color:#999999; line-height:35px; height:35px;word-break: break-all;display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;overflow: hidden;}


.bjws_list3 ul li{ border-bottom:1px solid #eeeeee; margin-top:20px; padding-bottom:20px; padding-left:40px;  line-height:56px;}
.bjws_list3 ul li i{ margin-right:20px; width:56px; display:block; float:left;}

.bjws_list4 li{  border-bottom:1px solid #eeeeee; line-height:36px !important; padding-bottom:10px; margin-top:10px;}
.bjws_list4 li span{ float: none !important ; padding-left:10px;}

.fot i{ width:80px; display:block; position: inherit; right: auto; top: auto; margin:0px auto}
.xl_con{ padding: 10px;}
.xl_tit{ font-size: 18px; line-height: 26px; margin-top: 10px; padding: 0px; font-weight: normal; color:#333333; text-align: left;}
	.xl_tit1{ padding:0 0 15px 0; margin-top: 10px;}
	.xl_tit1_l span{ font-size: 14px;}
	.xl_tit1_l{ float: inherit;}
	.xl_tit1_l em{ padding: 0 5px;}
	.xl_tit1_r{ display: none;}
	.xl_con1{ font-size: 14px; padding: 10px 10px 20px 10px; border-bottom: 0;}
	.xl_tit1 span.xl_line{ margin: 0 5px;}	
	.xl_tit2{ display:none;}
	.bjws_dqwz{ display:none;}
	
	.gl_l,.gl_r{ background-color: #ffffff;}
	.gl_l{ display:none;}
	.gl_r{ padding: 10px; min-height: 300px; width:100%;}
	.gl_tit{ background-size: 20px 20px; background-position: 10px 10px; padding-left: 30px; padding-right: 10px;}
	.gl_tit1{ float: left; width: 30%; text-align: center; padding-left: 0; line-height: 50px;}
	.gl_tit1 img{ display: none;}
	.bjws_tit1{ border-bottom:1px solid #eeeeee;}
.bjws_tit1 ul{ margin-bottom:-1px;width: 100%; overflow: auto; white-space: nowrap; float: inherit;}
.bjws_tit1 ul li{ float: inherit; display: inline-block;line-height:50px;}
.bjws_tit1 ul li a{ padding:0px 10px; font-size:18px; display:block;}
.bjws_tit1 ul li a:hover,.bjws_tit1 ul li.on a{ border-bottom:1px solid #12ada9; font-weight:bold; color:#12ada9; }

	
	.gl_l:after{ content: ''; clear: both; display: block;}
	.gl_list{ float: left; width: 70%; overflow: hidden; margin: 0;}
	.gl_l:after{ content: ''; clear: both; display: block;}
	.gl_list{ display:none;}
	.gl_list1 li{ background-image: none; padding: 8px 0 24px 0; line-height: 24px; font-size: 14px; position: relative;}
	.gl_list1 li span{ position: absolute; left: 0; bottom: 0px;}
.tab-head{
 /*display:-webkit-box;*/
 /*display:-webkit-flex;*/
 /*display:-ms-flexbox;*/
  display:flex;
 /*-webkit-flex-wrap:nowrap;*/
 /*-ms-flex-wrap:nowrap;*/
 flex-wrap:nowrap;
/*-webkit-box-pack:justify;*/
 /*-webkit-justify-content:space-between;*/
 /*-ms-flex-pack:justify;*/
 justify-content:space-between;
 overflow:auto;}
.tab-head-item{
/*-webkit-box-flex:1;*/
/*-webkit-flex:1 0 auto;*/
/*-ms-flex:1 0 auto;*/
 flex:1 0 auto;
        }
  
        .gl_l {
            display: block;
            width:calc(100% - 20px);
            margin: 0 auto;
            float: none;
        }
        .gl_list
        {
            display: block;
            width:calc(100% - 0px);
            margin: 0 auto;
            background-color: #e7f7f6;
            padding-bottom: 10px;
        }

        .gl_tit1
        {
            width:100%;
            float: none;

        }  
  
 	#fenyegoimg{
   	height:30px;
      width:30px;
  }
  
}
@media screen and (max-width:767px) {

}
@media screen and (max-width:376px) {

}
@media screen and (max-width:321px) {
	*,.btn1,.ss_box1,.table4 td,.table4 input[type="text"], .table4 textarea, .table4 select{font-size: 14px;}

}

@media screen and ( width:768px) {

}



